GET /CRM/emails/\{id\}
GET/CRM/emails/:id
GET /CRM/emails/{id}
Request
Path Parameters
id int64required
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
id int64
from stringnullable
reply_to stringnullable
to stringnullable
to_cc stringnullable
to_bcc stringnullable
subject stringnullable
body stringnullable
include_attachment booleannullable
attachments
object[]
nullable
id int64
file_name stringnullable
binary_content bytenullable
{
"id": 0,
"from": "string",
"reply_to": "string",
"to": "string",
"to_cc": "string",
"to_bcc": "string",
"subject": "string",
"body": "string",
"include_attachment": true,
"attachments": [
{
"id": 0,
"file_name": "string",
"binary_content": "string"
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
id int64
from stringnullable
reply_to stringnullable
to stringnullable
to_cc stringnullable
to_bcc stringnullable
subject stringnullable
body stringnullable
include_attachment booleannullable
attachments
object[]
nullable
id int64
file_name stringnullable
binary_content bytenullable
{
"id": 0,
"from": "string",
"reply_to": "string",
"to": "string",
"to_cc": "string",
"to_bcc": "string",
"subject": "string",
"body": "string",
"include_attachment": true,
"attachments": [
{
"id": 0,
"file_name": "string",
"binary_content": "string"
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
id int64
from stringnullable
reply_to stringnullable
to stringnullable
to_cc stringnullable
to_bcc stringnullable
subject stringnullable
body stringnullable
include_attachment booleannullable
attachments
object[]
nullable
id int64
file_name stringnullable
binary_content bytenullable
{
"id": 0,
"from": "string",
"reply_to": "string",
"to": "string",
"to_cc": "string",
"to_bcc": "string",
"subject": "string",
"body": "string",
"include_attachment": true,
"attachments": [
{
"id": 0,
"file_name": "string",
"binary_content": "string"
}
]
}
Loading...